Visual  CON-IDC-8X2 PADS-PCB 1 {-100 200 150 900} {}
canvas text {100 -350} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {100 -50} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {150 -25 200 -25 200 25 150 25 150 -25} {ID(3) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 75 200 75 200 125 150 125 150 75} {ID(4) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 175 200 175 200 225 150 225 150 175} {ID(5) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 275 200 275 200 325 150 325 150 275} {ID(6) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 375 200 375 200 425 150 425 150 375} {ID(7) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 475 200 475 200 525 150 525 150 475} {ID(8) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 575 200 575 200 625 150 625 150 575} {ID(9) Type(Outline) Layer(All) Width(10)} Filled
canvas line {150 675 200 675 200 725 150 725 150 675} {ID(10) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 675 100 675 100 725 50 725 50 675} {ID(11) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 575 100 575 100 625 50 625 50 575} {ID(12) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 475 100 475 100 525 50 525 50 475} {ID(13) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 375 100 375 100 425 50 425 50 375} {ID(14) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 275 100 275 100 325 50 325 50 275} {ID(15) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 175 100 175 100 225 50 225 50 175} {ID(16) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 75 100 75 100 125 50 125 50 75} {ID(17) Type(Outline) Layer(All) Width(10)} Filled
canvas line {50 -25 100 -25 100 25 50 25 50 -25} {ID(18) Type(Outline) Layer(All) Width(10)} Filled
canvas line {0 -75 250 -75 250 775 0 775 0 -75} {ID(19) Type(Outline) Layer(All) Width(10)} Filled
canvas line {-25 -100 275 -100 275 800 -25 800 -25 -100} {ID(20) Type(Outline) Layer(All) Width(10)} Filled
canvas polygon {250 275 275 275 275 425 250 425 250 275} {ID(21) Type(Copper) Layer(All) Width(10)} Filled
canvas oval {-10 -10 10 10} {ID(22) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {65 -7} {ID(22) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {85 15} {ID(22) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
canvas line {0 0 50 0} {ID(22) Type(Pin) Heir(PIN1) Filled} {}
canvas oval {-10 90 10 110} {ID(23) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(2) PinID(2) Heir(PIN2) Filled} {}
canvas text {65 93} {ID(23) Type(Pin) Layer(All) PinNum(2) PinID(2) Heir(PIN2)} {-text 2 -anchor e}
canvas text {85 115} {ID(23) Type(Pin) Layer(All) PinName(2) PinID(2) Heir(PIN2)} {-text #2 -anchor e}
canvas line {0 100 50 100} {ID(23) Type(Pin) Heir(PIN2) Filled} {}
canvas oval {-10 190 10 210} {ID(24) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(3) PinID(3) Heir(PIN3) Filled} {}
canvas text {65 193} {ID(24) Type(Pin) Layer(All) PinNum(3) PinID(3) Heir(PIN3)} {-text 3 -anchor e}
canvas text {85 215} {ID(24) Type(Pin) Layer(All) PinName(3) PinID(3) Heir(PIN3)} {-text #3 -anchor e}
canvas line {0 200 50 200} {ID(24) Type(Pin) Heir(PIN3) Filled} {}
canvas oval {-10 290 10 310} {ID(25) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(4) PinID(4) Heir(PIN4) Filled} {}
canvas text {65 293} {ID(25) Type(Pin) Layer(All) PinNum(4) PinID(4) Heir(PIN4)} {-text 4 -anchor e}
canvas text {85 315} {ID(25) Type(Pin) Layer(All) PinName(4) PinID(4) Heir(PIN4)} {-text #4 -anchor e}
canvas line {0 300 50 300} {ID(25) Type(Pin) Heir(PIN4) Filled} {}
canvas oval {-10 390 10 410} {ID(26) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(5) PinID(5) Heir(PIN5) Filled} {}
canvas text {65 393} {ID(26) Type(Pin) Layer(All) PinNum(5) PinID(5) Heir(PIN5)} {-text 5 -anchor e}
canvas text {85 415} {ID(26) Type(Pin) Layer(All) PinName(5) PinID(5) Heir(PIN5)} {-text #5 -anchor e}
canvas line {0 400 50 400} {ID(26) Type(Pin) Heir(PIN5) Filled} {}
canvas oval {-10 490 10 510} {ID(27) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(6) PinID(6) Heir(PIN6) Filled} {}
canvas text {65 493} {ID(27) Type(Pin) Layer(All) PinNum(6) PinID(6) Heir(PIN6)} {-text 6 -anchor e}
canvas text {85 515} {ID(27) Type(Pin) Layer(All) PinName(6) PinID(6) Heir(PIN6)} {-text #6 -anchor e}
canvas line {0 500 50 500} {ID(27) Type(Pin) Heir(PIN6) Filled} {}
canvas oval {-10 590 10 610} {ID(28) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(7) PinID(7) Heir(PIN7) Filled} {}
canvas text {65 593} {ID(28) Type(Pin) Layer(All) PinNum(7) PinID(7) Heir(PIN7)} {-text 7 -anchor e}
canvas text {85 615} {ID(28) Type(Pin) Layer(All) PinName(7) PinID(7) Heir(PIN7)} {-text #7 -anchor e}
canvas line {0 600 50 600} {ID(28) Type(Pin) Heir(PIN7) Filled} {}
canvas oval {-10 690 10 710} {ID(29) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(8) PinID(8) Heir(PIN8) Filled} {}
canvas text {65 693} {ID(29) Type(Pin) Layer(All) PinNum(8) PinID(8) Heir(PIN8)} {-text 8 -anchor e}
canvas text {85 715} {ID(29) Type(Pin) Layer(All) PinName(8) PinID(8) Heir(PIN8)} {-text #8 -anchor e}
canvas line {0 700 50 700} {ID(29) Type(Pin) Heir(PIN8) Filled} {}
canvas oval {240 690 260 710} {ID(30) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(9) PinID(9) Heir(PIN9) Filled} {}
canvas text {185 693} {ID(30) Type(Pin) Layer(All) PinNum(9) PinID(9) Heir(PIN9)} {-text 9 -anchor e}
canvas text {165 715} {ID(30) Type(Pin) Layer(All) PinName(9) PinID(9) Heir(PIN9)} {-text #9 -anchor e}
canvas line {250 700 200 700} {ID(30) Type(Pin) Heir(PIN9) Filled} {}
canvas oval {240 590 260 610} {ID(31) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(10) PinID(10) Heir(PIN10) Filled} {}
canvas text {185 593} {ID(31) Type(Pin) Layer(All) PinNum(10) PinID(10) Heir(PIN10)} {-text 10 -anchor e}
canvas text {165 615} {ID(31) Type(Pin) Layer(All) PinName(10) PinID(10) Heir(PIN10)} {-text #10 -anchor e}
canvas line {250 600 200 600} {ID(31) Type(Pin) Heir(PIN10) Filled} {}
canvas oval {240 490 260 510} {ID(32) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(11) PinID(11) Heir(PIN11) Filled} {}
canvas text {185 493} {ID(32) Type(Pin) Layer(All) PinNum(11) PinID(11) Heir(PIN11)} {-text 11 -anchor e}
canvas text {165 515} {ID(32) Type(Pin) Layer(All) PinName(11) PinID(11) Heir(PIN11)} {-text #11 -anchor e}
canvas line {250 500 200 500} {ID(32) Type(Pin) Heir(PIN11) Filled} {}
canvas oval {240 390 260 410} {ID(33) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(12) PinID(12) Heir(PIN12) Filled} {}
canvas text {185 393} {ID(33) Type(Pin) Layer(All) PinNum(12) PinID(12) Heir(PIN12)} {-text 12 -anchor e}
canvas text {165 415} {ID(33) Type(Pin) Layer(All) PinName(12) PinID(12) Heir(PIN12)} {-text #12 -anchor e}
canvas line {250 400 200 400} {ID(33) Type(Pin) Heir(PIN12) Filled} {}
canvas oval {240 290 260 310} {ID(34) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(13) PinID(13) Heir(PIN13) Filled} {}
canvas text {185 293} {ID(34) Type(Pin) Layer(All) PinNum(13) PinID(13) Heir(PIN13)} {-text 13 -anchor e}
canvas text {165 315} {ID(34) Type(Pin) Layer(All) PinName(13) PinID(13) Heir(PIN13)} {-text #13 -anchor e}
canvas line {250 300 200 300} {ID(34) Type(Pin) Heir(PIN13) Filled} {}
canvas oval {240 190 260 210} {ID(35) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(14) PinID(14) Heir(PIN14) Filled} {}
canvas text {185 193} {ID(35) Type(Pin) Layer(All) PinNum(14) PinID(14) Heir(PIN14)} {-text 14 -anchor e}
canvas text {165 215} {ID(35) Type(Pin) Layer(All) PinName(14) PinID(14) Heir(PIN14)} {-text #14 -anchor e}
canvas line {250 200 200 200} {ID(35) Type(Pin) Heir(PIN14) Filled} {}
canvas oval {240 90 260 110} {ID(36) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(15) PinID(15) Heir(PIN15) Filled} {}
canvas text {185 93} {ID(36) Type(Pin) Layer(All) PinNum(15) PinID(15) Heir(PIN15)} {-text 15 -anchor e}
canvas text {165 115} {ID(36) Type(Pin) Layer(All) PinName(15) PinID(15) Heir(PIN15)} {-text #15 -anchor e}
canvas line {250 100 200 100} {ID(36) Type(Pin) Heir(PIN15) Filled} {}
canvas oval {240 -10 260 10} {ID(37) Type(Anchor) Layer(All) PinType(PINSHORT) Pin(16) PinID(16) Heir(PIN16) Filled} {}
canvas text {185 -7} {ID(37) Type(Pin) Layer(All) PinNum(16) PinID(16) Heir(PIN16)} {-text 16 -anchor e}
canvas text {165 15} {ID(37) Type(Pin) Layer(All) PinName(16) PinID(16) Heir(PIN16)} {-text #16 -anchor e}
canvas line {250 0 200 0} {ID(37) Type(Pin) Heir(PIN16) Filled} {}
